# OpenResponsesReasoningFormat


## Values

| Name                  | Value                 |
| --------------------- | --------------------- |
| `UNKNOWN`             | unknown               |
| `OPENAI_RESPONSES_V1` | openai-responses-v1   |
| `XAI_RESPONSES_V1`    | xai-responses-v1      |
| `ANTHROPIC_CLAUDE_V1` | anthropic-claude-v1   |